<?php

require_once './connection.php';

if (!isset($_POST['Freezer_record_id']) == "") {
    $Freezer_record_id = $_POST['Freezer_record_id'];
//    echo '$district_id '.$district_id;
    $result = array();

    $sql = 'update tbl_freez_status set flag="0" where id="'.$Freezer_record_id.'"';
//echo 'query ' . $sql;
    try {
        if ($con) {
            $response = mysqli_query($con, $sql);
                echo 'Record_Delete';
        } else {
            echo 'Connection Problem';
        }
    } catch (Exception $ex) {
        echo $e->getMessage();
    }
} else {
    echo 'Username is Null';
}
?>
